---
references:
- id: AkerlofPhishing2015
  author:
    - family: Akerlof
      given: George A.
    - family: Shiller
      given: Robert J.
  citation-key: AkerlofPhishing2015
  issued:
    - year: 2015
      month: 9
      day: 22
  language: English
  number-of-pages: '280'
  publisher: Princeton University Press
  title: 'Phishing for Phools: The Economics of Manipulation and Deception'
  type: book

- id: AnderiesModeling2000
  author:
    - family: Anderies
      given: John M
  citation-key: AnderiesModeling2000
  container-title: Ecological Economics
  DOI: 10.1016/S0921-8009(00)00221-4
  issued:
    - year: 2000
  page: 393-412
  title: >-
    On modeling human behavior and institutions in simple ecological economic
    systems
  type: article-journal
  volume: '35'

- id: ArthurComplexity1999
  author:
    - family: Arthur
      given: W Brian
  citation-key: ArthurComplexity1999
  container-title: Science
  issue: '5411'
  issued:
    - year: 1999
  page: '107'
  title: Complexity and the economy
  type: article-journal
  volume: '284'

- id: ArthurInductive1994
  author:
    - family: Arthur
      given: W Brian
  citation-key: ArthurInductive1994
  container-title: American Economic Review
  issued:
    - year: 1994
  page: 406-411
  title: 'Inductive Reasoning and Bounded Rationality: The El Farol Problem'
  type: article-journal
  volume: '84'

- id: AxelrodEvolution1985
  author:
    - family: Axelrod
      given: Robert
  citation-key: AxelrodEvolution1985
  ISBN: 0-465-02121-2
  issued:
    - year: 1985
  publisher: Basic Books
  title: The Evolution of Cooperation
  type: book

- id: BednarCan2000
  author:
    - family: Bednar
      given: Jenna
    - family: Page
      given: Scott E
  citation-key: BednarCan2000
  issued:
    - year: 2000
  title: >-
    Can Game(s) Theory Explain Culture? the Emergence of Cultural Behavior
    Within Multiple Games
  type: document

- id: BeinhockerEvolution2011
  accessed:
    - year: 2015
      month: 1
      day: 12
  author:
    - family: Beinhocker
      given: Eric D.
  citation-key: BeinhockerEvolution2011
  container-title: Journal of Institutional Economics
  DOI: 10.1017/S1744137411000257
  ISSN: 1744-1382
  issue: Special Issue 03
  issued:
    - year: 2011
      month: 9
  page: 393–423
  title: >-
    Evolution as computation: integrating self-organization with generalized
    Darwinism
  type: article-journal
  URL: http://innovationstats.com/Papers/Beinhocker_2011.pdf
  volume: '7'

- id: BrightNeoRationalism2022
  accessed:
    - year: 2023
      month: 1
      day: 15
  author:
    - family: Bright
      given: Liam Kofi
  citation-key: BrightNeoRationalism2022
  issued:
    - year: 2022
  title: Neo-Rationalism
  type: manuscript
  URL: https://philarchive.org/rec/BRINMP

- id: BroockmanWhen2020
  accessed:
    - year: 2022
      month: 1
      day: 25
  author:
    - family: Broockman
      given: David
    - family: Kalla
      given: Joshua
  citation-key: BroockmanWhen2020
  DOI: 10.31219/osf.io/m7326
  issued:
    - year: 2020
      month: 6
      day: 8
  language: en-us
  publisher: OSF Preprints
  title: >-
    When and why are campaigns' persuasive effects small? Evidence from the 2020
    US presidential election
  type: article
  URL: https://osf.io/m7326/

- id: CamaraComputationally2021
  author:
    - family: Camara
      given: Modibo K
  citation-key: CamaraComputationally2021
  issued:
    - year: 2021
  language: en
  page: '80'
  title: Computationally Tractable Choice
  type: article-journal

- id: CartwrightModels1997
  author:
    - family: Cartwright
      given: Nancy
  citation-key: CartwrightModels1997
  container-title: Philosophy of science
  issued:
    - year: 1997
  page: '-292-303'
  title: 'Models: The Blueprints for Laws'
  type: article-journal
  volume: '64'

- id: DayanReinforcement
  author:
    - family: Dayan
      given: Peter
    - family: Watkins
      given: Christopher JCH
  citation-key: DayanReinforcement
  container-title: Encyclopedia of Cognitve Science
  title: Reinforcement Learning
  type: chapter

- id: DijksterhuisMaking2006
  author:
    - family: Dijksterhuis
      given: Ap
    - family: Bos
      given: Maarten W
    - family: Nordgren
      given: Loran F
    - family: Baaren
      given: Rick B
      non-dropping-particle: van
  citation-key: DijksterhuisMaking2006
  container-title: Science
  issue: '5763'
  issued:
    - year: 2006
  page: 1005-1007
  title: 'On Making the Right Choice: The Deliberation-Without-Attention Effect'
  type: article-magazine
  URL: http://www.sciencemag.org/content/311/5763/1005.abstract
  volume: '311'

- id: FarrellAnalytical2022
  accessed:
    - year: 2023
      month: 1
      day: 15
  author:
    - family: Farrell
      given: Henry
    - family: Mercier
      given: Hugo
    - family: Schwartzberg
      given: Melissa
  citation-key: FarrellAnalytical2022
  container-title: American Political Science Review
  DOI: 10.1017/S0003055422000715
  ISSN: 0003-0554, 1537-5943
  issued:
    - year: 2022
      month: 8
      day: 1
  language: en
  page: 1-6
  publisher: Cambridge University Press
  title: 'Analytical Democratic Theory: A Microfoundational Approach'
  type: article-journal

- id: FestingerTheory1957
  author:
    - family: Festinger
      given: Leon
  citation-key: FestingerTheory1957
  ISBN: 0-8047-0911-4
  issued:
    - year: 1957
  publisher: Stanford University Press
  title: A Theory of Cognitive Dissonance
  type: book

- id: FrazierParadoxes2010
  author:
    - family: Frazier
      given: Peter I
    - family: Powell
      given: Warren B
  citation-key: FrazierParadoxes2010
  container-title: Decision Analysis
  DOI: 10.1287/deca.1100.0190
  issue: '4'
  issued:
    - year: 2010
  page: 378-403
  title: Paradoxes in Learning and the Marginal Value of Information
  type: article-journal
  volume: '7'

- id: GriffithsProbabilistic2010
  author:
    - family: Griffiths
      given: Thomas L
    - family: Chater
      given: Nick
    - family: Kemp
      given: Charles
    - family: Perfors
      given: Amy
    - family: Tenenbaum
      given: Joshua B
  citation-key: GriffithsProbabilistic2010
  container-title: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2010.05.004
  issue: '8'
  issued:
    - year: 2010
  page: 357-364
  title: >-
    Probabilistic models of cognition: exploring representations and inductive
    biases
  type: article-journal
  volume: '14'

- id: HassettEnergy1995
  author:
    - family: Hassett
      given: Kevin A
    - family: Metcalf
      given: Gilbert E
  citation-key: HassettEnergy1995
  container-title: Journal of Public Economics
  issued:
    - year: 1995
  page: 201-217
  title: >-
    Energy tax credits and residential conservation investment: Evidence from
    panel data
  type: article-journal
  volume: '57'

- id: HayekLaw1979
  author:
    - family: Hayek
      given: Friedrich
  citation-key: HayekLaw1979
  event-place: London
  issued:
    - year: 1979
  publisher: Routledge And Kegan Paul Ltd
  publisher-place: London
  title: Law, Legislation and liberty
  type: book
  volume: '3'

- id: HenrichEconomic2005
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
    - family: Bowles
      given: Samuel
    - family: Camerer
      given: Colin
    - family: Fehr
      given: Ernst
    - family: Gintis
      given: Herbert
    - family: McElreath
      given: Richard
    - family: Alvard
      given: Michael S
    - family: Barr
      given: Abigail
    - family: Ensminger
      given: Jean
    - family: Henrich
      given: Natalie S
    - family: Hill
      given: Kim
    - family: Gil-White
      given: Francisco
    - family: Gurven
      given: Michael
    - family: Marlowe
      given: Frank W
    - family: Patton
      given: John Q
    - family: Tracer
      given: David
  citation-key: HenrichEconomic2005
  container-title: Behavioral and Brain Sciences
  issued:
    - year: 2005
  page: '795'
  title: >-
    'Economic Man' in cross-cultural perspective: Behavioral experiments in 15
    small-scale societies
  type: article-journal
  volume: '28'

- id: HoPeople2022
  accessed:
    - year: 2022
      month: 6
      day: 3
  author:
    - family: Ho
      given: Mark K.
    - family: Abel
      given: David
    - family: Correa
      given: Carlos G.
    - family: Littman
      given: Michael L.
    - family: Cohen
      given: Jonathan D.
    - family: Griffiths
      given: Thomas L.
  citation-key: HoPeople2022
  container-title: Nature
  DOI: 10.1038/s41586-022-04743-9
  ISSN: 1476-4687
  issue: '7912'
  issued:
    - year: 2022
      month: 6
  language: en
  number: '7912'
  page: 129-136
  publisher: Nature Publishing Group
  title: People construct simplified mental representations to plan
  type: article-journal
  volume: '606'

- id: IoannidisWhy2005
  author:
    - family: Ioannidis
      given: John P
  citation-key: IoannidisWhy2005
  container-title: PLoS medicine
  DOI: 10.1371/journal.pmed.0020124
  issue: '8'
  issued:
    - year: 2005
  page: '-124'
  title: Why most published research findings are false.
  type: article-journal
  volume: '2'

- id: JinStructure2001
  author:
    - family: Jin
      given: Emily M
    - family: Girvan
      given: Michelle
    - family: Newman
      given: Mark E J
  citation-key: JinStructure2001
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.64.04613
  issued:
    - year: 2001
  title: Structure of growing social networks
  type: article-journal
  volume: '64'

- id: KaelblingReinforcement1996
  accessed:
    - year: 2014
      month: 11
      day: 27
  author:
    - family: Kaelbling
      given: L. P.
    - family: Littman
      given: M. L.
    - family: Moore
      given: A. W.
  citation-key: KaelblingReinforcement1996
  container-title: Journal of Artifical Intelligence Research
  issued:
    - year: 1996
      month: 4
      day: 30
  title: 'Reinforcement Learning: A Survey'
  type: article-journal
  URL: http://arxiv.org/abs/cs/9605103
  volume: '4'

- id: KahnemanJudgement1982
  author:
    - family: Kahneman
      given: Daniel
    - family: Slovic
      given: Paul
    - family: Tversky
      given: Amos
  citation-key: KahnemanJudgement1982
  issued:
    - year: 1982
  title: 'Judgement under uncertainty: Heuristics and Biases'
  type: article-journal

- id: KahnemanMaps2003
  author:
    - family: Kahneman
      given: Daniel
  citation-key: KahnemanMaps2003
  container-title: The American Economic Review
  issue: '5'
  issued:
    - year: 2003
  page: 1449-1475
  title: 'Maps of bounded rationality: Psychology for behavioral economics'
  type: article-journal
  volume: '93'

- id: LatekBounded2009
  author:
    - family: Latek
      given: Maciej
    - family: Axtell
      given: Robert
    - family: Kaminski
      given: Bogumil
  citation-key: LatekBounded2009
  event-place: Richland, SC
  event-title: >-
    AAMAS '09: Proceedings of The 8th International Conference on Autonomous
    Agents and Multiagent Systems
  issued:
    - year: 2009
  page: 457-464
  publisher: International Foundation for Autonomous Agents and Multiagent Systems
  publisher-place: Richland, SC
  title: Bounded rationality via recursion
  type: paper-conference

- id: LorenzHeterogeneous2010
  accessed:
    - year: 2014
      month: 4
      day: 8
  author:
    - family: Lorenz
      given: Jan
  citation-key: LorenzHeterogeneous2010
  container-title: Complexity
  container-title-short: Complexity
  DOI: 10.1002/cplx.20295
  ISSN: 1099-0526
  issue: '4'
  issued:
    - year: 2010
      month: 3
      day: 1
  language: en
  page: 43-52
  title: 'Heterogeneous bounds of confidence: Meet, discuss and find consensus!'
  type: article-journal
  URL: http://arxiv.org/pdf/0801.1399
  volume: '15'

- id: MackowiakRational2023
  accessed:
    - year: 2023
      month: 4
      day: 24
  author:
    - family: Maćkowiak
      given: Bartosz
    - family: Matějka
      given: Filip
    - family: Wiederholt
      given: Mirko
  citation-key: MackowiakRational2023
  container-title: Journal of Economic Literature
  DOI: 10.1257/jel.20211524
  ISSN: 0022-0515
  issue: '1'
  issued:
    - year: 2023
      month: 3
  language: en
  page: 226-273
  title: 'Rational Inattention: A Review'
  type: article-journal
  URL: https://www.ecb.europa.eu/pub/pdf/scpwps/ecb.wp2570~a3979fbfa5.en.pdf
  volume: '61'

- id: MarchBounded1978
  author:
    - family: March
      given: James G
  citation-key: MarchBounded1978
  container-title: The Bell Journal of Economics
  issue: '2'
  issued:
    - year: 1978
  page: 587-608
  title: Bounded Rationality, Ambiguity, and the Engineering of Choice
  type: article-journal
  URL: http://www.jstor.org/stable/3003600
  volume: '9'

- id: MarchOrganizations1958
  author:
    - family: March
      given: James G
    - family: Simon
      given: Herbert A
  citation-key: MarchOrganizations1958
  event-place: New York
  issued:
    - year: 1958
  publisher: John Wiley and Sons
  publisher-place: New York
  title: Organizations
  type: book

- id: MillerMagical1956
  author:
    - family: Miller
      given: George A
  citation-key: MillerMagical1956
  container-title: The Psychological Review
  issued:
    - year: 1956
  page: '81'
  title: >-
    The Magical Number Seven, Plus or Minus Two: Some Limits on Our Capacity for
    Processing Information
  type: article-journal
  volume: '63'

- id: MillerTough2006
  author:
    - family: Miller
      given: Greg
  citation-key: MillerTough2006
  container-title: Science
  issue: '5763'
  issued:
    - year: 2006
  page: '935'
  title: Tough Decision? Don't Sweat It
  type: article-magazine
  volume: '311'

- id: OlekalnsRational1996
  author:
    - family: Olekalns
      given: Nilss
    - family: Bardsley
      given: Peter
  citation-key: OlekalnsRational1996
  container-title: The Journal of Political Economy
  DOI: 10.1086/262054
  ISSN: 0022-3808
  issue: '5'
  issued:
    - year: 1996
  page: 1100-1104
  title: 'Rational Addiction to Caffeine: An Analysis of Coffee Consumption'
  type: article-journal
  volume: '104'

- id: OlivaModel2003
  author:
    - family: Oliva
      given: Rogelio
  citation-key: OlivaModel2003
  container-title: European Journal of Operational Research
  DOI: 10.1016/S0377-2217(02)00622-7
  issued:
    - year: 2003
  page: 552-568
  title: Model calibration as a testing strategy for system dynamics models
  type: article-journal
  volume: '151'

- id: PetersEvaluating2016
  accessed:
    - year: 2019
      month: 10
      day: 5
  author:
    - family: Peters
      given: O.
    - family: Gell-Mann
      given: M.
  citation-key: PetersEvaluating2016
  container-title: 'Chaos: An Interdisciplinary Journal of Nonlinear Science'
  container-title-short: Chaos
  DOI: 10.1063/1.4940236
  ISSN: 1054-1500
  issue: '2'
  issued:
    - year: 2016
      month: 2
      day: 1
  page: '023103'
  title: Evaluating gambles using dynamics
  type: article-journal
  volume: '26'

- id: PetersonUsing2021
  accessed:
    - year: 2021
      month: 10
      day: 4
  author:
    - family: Peterson
      given: Joshua C.
    - family: Bourgin
      given: David D.
    - family: Agrawal
      given: Mayank
    - family: Reichman
      given: Daniel
    - family: Griffiths
      given: Thomas L.
  citation-key: PetersonUsing2021
  container-title: Science
  DOI: 10.1126/science.abe2629
  issue: '6547'
  issued:
    - year: 2021
      month: 6
      day: 11
  page: 1209-1214
  publisher: American Association for the Advancement of Science
  title: >-
    Using large-scale experiments and machine learning to discover theories of
    human decision-making
  type: article-journal
  volume: '372'

- id: RepenningSimulationBased2002
  author:
    - family: Repenning
      given: Nelson P
  citation-key: RepenningSimulationBased2002
  container-title: Organization Science
  issued:
    - year: 2002
  title: >-
    A Simulation-Based Approach to Understanding the Dynamics of Innovation
    Implementation
  type: article-journal
  volume: '13'

- id: RonPower1996
  author:
    - family: Ron
      given: Dana
    - family: Singer
      given: Yoram
    - family: Tishby
      given: Naftali
  citation-key: RonPower1996
  container-title: Machine Learning
  issue: '2'
  issued:
    - year: 1996
  page: 117-149
  title: >-
    The power of amnesia: Learning probabilistic automata with variable memory
    length
  type: article-journal
  volume: '25'

- id: SandersEffects2011
  accessed:
    - year: 2012
      month: 10
      day: 22
  author:
    - family: Sanders
      given: James B. T.
    - family: Galla
      given: Tobias
    - family: Shapiro
      given: Jonathan
  citation-key: SandersEffects2011
  container-title: arXiv:1109.4853
  DOI: 10.1088/1751-8113/45/10/105001
  issued:
    - year: 2011
      month: 9
      day: 22
  title: Effects of noise on convergent game learning dynamics
  type: article-journal
  URL: http://arxiv.org/abs/1109.4853

- id: SimonAdministrative1997
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonAdministrative1997
  ISBN: 0-684-83582-7
  issued:
    - year: 1997
  publisher: Free Press
  title: Administrative Behavior
  type: book

- id: SimonAlternative1990
  author:
    - family: Simon
      given: Herbert A
  citation-key: SimonAlternative1990
  container-title: 'Rationality in action: Contemporary approaches'
  issued:
    - year: 1990
  page: '189'
  title: Alternative visions of rationality
  type: article-journal

- id: SunsteinLibertarian2003
  author:
    - family: Sunstein
      given: Cass R
    - family: Thaler
      given: Richard H
  citation-key: SunsteinLibertarian2003
  container-title: SSRN Electronic Journal
  DOI: 10.2139/ssrn.405940
  issued:
    - year: 2003
  title: Libertarian Paternalism Is Not An Oxymoron
  type: article-journal

- id: SzpiroEmergence1997
  author:
    - family: Szpiro
      given: George G
  citation-key: SzpiroEmergence1997
  container-title: Complex.
  DOI: 10.1002/(SICI)1099-0526(199703/04)2:4%25253C31::AID-CPLX8%25253E3.3.CO;2-V
  issued:
    - year: 1997
  page: 31-39
  title: The emergence of risk aversion
  type: article-journal
  volume: '2'

- id: TaylorInformation2007
  author:
    - family: Taylor
      given: Samuel F
    - family: Tishby
      given: Naftali
    - family: Bialek
      given: William
  citation-key: TaylorInformation2007
  container-title: Arxiv preprint arXiv:0712.4382
  issued:
    - year: 2007
  title: Information and fitness
  type: article-journal

- id: VanbergRationality2004
  author:
    - family: Vanberg
      given: Viktor J
  citation-key: VanbergRationality2004
  container-title: Journal of Economic Methodology
  DOI: 10.1080/1350178042000177987
  issued:
    - year: 2004
  page: 171-129
  title: >-
    The rationality postulate in economics: its ambiguity, its deficiency and
    its evolutionary alternative
  type: article-journal
  volume: '11'

- id: YoungConventional1998
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungConventional1998
  container-title: The Review of Economic Studies
  DOI: 10.1111/1467-937X.00068
  issue: '4'
  issued:
    - year: 1998
  page: 773-792
  title: Conventional Contracts
  type: article-journal
  volume: '65'

- id: YoungDiffusion2002
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungDiffusion2002
  issued:
    - year: 2002
  title: The Diffusion of Innovations in Social Networks
  type: report

- id: YoungSocial1998
  author:
    - family: Young
      given: H Peyton
  citation-key: YoungSocial1998
  container-title: European Economic Review
  issue: '3'
  issued:
    - year: 1998
  page: 821-830
  title: Social norms and economic welfare
  type: article-journal
  volume: '42'
...
